struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yessica Brinkmann <yessica.brinkm...@gmail.com>
Subject Re: error at import package with struts 1.3.8
Date Tue, 25 Aug 2009 21:44:10 GMT
I resolved my question.
Thanks.
Yessica Brinkmann


2009/8/25, Yessica Brinkmann <yessica.brinkmann@gmail.com>:
>
> Hello.
> I am using Struts 1.3.8 with NetBeans IDE 6.7.1.
> In my code i import a struts package writing:
> import org.apache.struts.action.*;
> When I try to built my application i have this error:
> package org.apache.struts.action does not exist
> I have the struts library for the 1.3.8 version, I found the jars for this
> version included at the NetBeans IDE.
> This is my first application with struts.
> Can the list help me please?
> Thanks
> Yessica Brinkmann
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message